@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1625551666893 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list{
text-align:center;
padding:5.3% 0 6.9%;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li{
display:inline-block;
width:300px;
height:68px;
text-align:center;
line-height:68px;
background:#f0debc;
margin:0 12px;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li a{
color:#7b5512;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li.active{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li.active a{
color:#fff;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li:hover{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb_list li:hover a{
color:#fff;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1625551666893 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1625551666893{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupColumn_detail-1625551666888 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1625551666888 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1625551666888 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1625551666888 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1625551666888 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1625551666888 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1625551666888 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1625551666888 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1625551666888 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1625551666888 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1625551666888 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1625551666888 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1625551666888 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1625551666888 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1625551666888{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16255554341812044 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con{
padding:6.7% 0 8%;
background:url(/html/web/guhan/img/first_conbg.png) no-repeat center;
background-size:cover;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .big_title{
text-align:center;
font-weight:600;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .big_title img{
position:absolute;
right:20px;
max-width:80%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .big_title .line{
margin-left:auto;
margin-right:auto;
margin-bottom:40px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .left{
width:52.8%;
position:relative;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .left .swiper-container .swiper-slide{
padding:30px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .left .swiper-container .swiper-slide .img{
width:100%;
height:0;
padding-bottom:65.44%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right{
width:47.2%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right .title{
margin-top:-20%;
font-weight:600;
}
#c_portalResGroupNewsNew_list-16255554341812044   .line{
width:35px;
height:5px;
background:#333333;
margin:20px 0;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right   .des{
line-height:2.33em;
margin-bottom:2.5em;
font-weight:600;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right   .des li{
padding-left:18px;
position:relative;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right  .des li:before{
content:"";
display:block;
width:5px;
height:5px;
border-radius:100%;
position:absolute;
left:0;
top:50%;
transform:translateY(-50%);
background:#333333;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right  .summary{
line-height:2em;
width:80%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con{
padding:8.85% 0;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .left{
width:50%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con  .right{
width:38.75%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con  .right img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .left .title{
font-weight:600;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .left .des{
line-height:1.875em;
font-weight:600;
opacity:0.8;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .left .des p{
margin-bottom:1.2em;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con{
padding:5.73% 0 7.6%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con .right{
width:45.5%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con .title{
margin-top:-5%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con .des{
line-height:1.7em;
margin-bottom:5.64%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con  li{
width:7.32%;
margin-bottom:20px;
margin-right:5.92%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con  li:nth-child(8n){
margin-right:0;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con  li img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con li:hover img{
transform:scale(1.1);
transition:all 0.4s;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con{
padding:5.73% 0 0;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li{
width:46.53%;
margin-right:6.94%;
margin-bottom:6.25%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li:nth-child(2n){
margin-right:0;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li .img{
width:34.7%;
margin-right:3.5%;
display:inline-block;
vertical-align:middle;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li .img img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li .text{
width:60.2%;
display:inline-block;
vertical-align:middle;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li .text .title{
margin-bottom:6px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li .text .des{
line-height:1.7em;
}
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-prev{
width:35px;
height:35px;
background:url(/html/web/guhan/img/left.png) no-repeat;
top:65%;
left:-20px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-prev:hover{
background:url(/html/web/guhan/img/left1.png) no-repeat;
}
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-next{
width:35px;
height:35px;
background:url(/html/web/guhan/img/right.png) no-repeat;
top:65%;
right:-20px;
}
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-next:hover{
background:url(/html/web/guhan/img/right1.png) no-repeat;
}
@media (max-width: 768px){

#c_portalResGroupNewsNew_list-16255554341812044 .first_con .left {
    width: 100%;
  margin-bottom:2%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .first_con .right {
    width: 100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .right{
  
    position: absolute;
    right: 0;

  }
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con .left {
    width: 100%;
    z-index: 3;
    position: relative;
    padding-bottom:5%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .thr_con .right {
    width: 100%;
}
#c_portalResGroupNewsNew_list-16255554341812044 .four_con li{
  width:100%;
    margin-right:0;
  }
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-prev{
  left:10px;
    
  }
#c_portalResGroupNewsNew_list-16255554341812044 .swiper-button-next{
  right:10px;
  }
#c_portalResGroupNewsNew_list-16255554341812044 .sec_con{
      background-size: cover!important;
  }
}
#c_portalResGroupNewsNew_list-16255554341812044{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
